GH-LABEL-DELETE(1)

NAME
gh-label-delete - Delete a label from a repository

SYNOPSIS
gh label delete <name> [flags]

OPTIONS

--yes
    Confirm deletion without prompting

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-label(1)